/* vers. 0.02 après merge le 22/10 14:21 */
ul.n2g_form_login_liens {
	margin-top: -10px;
}
/*
#n2g_formulaire_de_recherche_connecte .submit, #n2g_formulaire_de_recherche_deconnecte .submit {  background: url(../img/n2g_recherche_submit.jpg) no-repeat -1px 0;  padding-top:8px; }
#n2g_formulaire_de_recherche_connecte .input, #n2g_formulaire_de_recherche_deconnecte .input {  margin:0 0 2px 30px;  padding:0;}
*/
/*
#n2g_cdf_contenu {
	height:26px;
}
*/
.recherche_agence_btn {
	margin:0 0 10px 0;
}
/*
.n2g_menu_section_titre_d{font-size:1px;}
.n2g_menu_section ul , ul.n2g_ngp_menu_accueil_section_liste, ul .n2g_ngp_menu_accueil_section_sous_item, ul.n2g_navigation {font-size:0;}
ul.n2g_ngp_menu_accueil_section_liste li {font-size:12px;}
.n2g_menu_section_item a{height: 12px;}
.n2g_menu_srv_contrats_titre{height: 23px;}
.n2g_menu_serv_cont_text {height:18px;}
.n2g_menu_serv_cont_puce { padding-top:2px; padding-bottom: 6px;}
*/
.n2g_raccourcis_titre_d {
	font-size:1px;
}
.n2g_raccourcis_item a {
	height: 12px;
}
/*.n2g_ngp_menu_accueil_section_titre {height:24px;}
.n2g_ngp_menu_accueil_section_titre a{height: 24px;}
.n2g_ngp_menu_accueil_section_item a{height: 23px;}
.n2g_ngp_menu_accueil_section_pliable a{height: 13px; line-height: 18px;}
.n2g_navigation a, .n2g_navigation span {height: 16px;}
.n2g_ngp_menu_accueil_section_item a {line-height:16px;}
*/
.n2g_panier_solde {
	height:1%;
}
.n2g_panier_titre img {
	vertical-align:top;
}






.n2g_lien {
	height:22px;
}
.n2g_lien_u_home {
	height:20px;
}
.n2g_produit_sous_menu_detail li a {
	height:18px;
}
.form_connexion_home_contenu {
	height:66px
}
.form_connexion_home_contenu ul {
	margin-top:3px;
}
.n2g_bloc_actualite_conteneur {
	padding-top:19px;
}
.template_produit_liste li {
	height:1px;
}
.com_centrale_conteneur_f100 {
	padding:0% 0%
}
.com_centrale_conteneur_f50_2 {
	padding:0% 2% 0% 2%;
}
.com_centrale_conteneur_f33_3 {
	padding:0% 2% 0% 2%;
}
.com_centrale_conteneur_f25_4 {
	padding:0% 2% 0% 2%;
}
.n2g_menuBouton li a {
	height:22px;
}
.n2g_glossaire_titre_lettre {
	height:12px;
}
.n2g_bando_defilant_info {
	padding:3px 5px 5px 5px;
}
.n2g_contenu_chrome p {
	right:20px;
}
.net_filet_gris_pret_immo {
	height: 178px;
	padding-top: 10px;
	padding-right: 5px;
	font-size: 11px;
	margin-bottom:0;
	padding-left: 5px;
	line-height: 12px;
	padding-bottom: 10px;
	border:1px solid #ccc;
}
.liste_rubrique_guide_entete .titre {
	height:30px;
}
.liste_rubrique_guide_entete .sous_titre {
	height:23px;
}
#n2g_ngp_bloc_sms {
	height:220px;
}
.liste_rubrique_suite_entete {
	height:21px;
}
.bloc_orient_conteneur_f50_d {
	width:49.9%;
}
.liste_rubrique_action_titre {
	height:26px;
}
.n2g_plan_site_liste a.pliable {
	display:inline-block;
	margin-right:5px;
}
.n2g_com_centrale_onglet {
	height:20px;
}
.liste_rubrique_simul_entete {
	height:24px;
}
.n2g_info_bourse_titre_d {
	font-size:1px;
}
.n2g_info_bourse_item a {
	height: 12px;
}
#n2g_zone_centre_lgn .n2g_liste_onglets {
	margin-left: 5px;
}

